Subject: Wanted: old issues of HSM, Popular Mechanics

From: [email-masked] (Grant Erwin )
Date: Mon, 11 Oct 1993 17:26:24 GMT

I have recently become aware of "The Home Shop Machinist" and
picked up all the back issues carried by my local used mag store.
But there are lots of gaps, and since that magazine carries its
projects across multiple issues, I have very few complete article
series. If you have any old ones, please email me.

BTW, I would also purchase usable copies of "Shop Tips", the
yearly magazine put out by Popular Mechanics starting in 1904.

Grant Erwin
[email-masked]